[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_alloc' (#crwlib)

# FakeNOP

## Declaration

Source position: _crw_alloc.pas line 420

`procedure FakeNOP; overload; procedure FakeNOP(`
`x: Char`
`); overload; procedure FakeNOP(`
`x: Boolean`
`); overload; procedure FakeNOP(`
`x: LongInt`
`); overload; procedure FakeNOP(`
`x: Double`
`); overload; procedure FakeNOP(`
`x: LongString`
`); overload;`